{% extends "base.html" %}
{% block body %}



        <nav class="uk-navbar-container">
            <div class="uk-container">
                <div uk-navbar>
                    <div class="uk-navbar-left">

                        <div class="uk-navbar-left">{% block title %}{% endblock %} </div>

                        <ul class="uk-navbar-nav">
                            {% block menu %}

                            {% endblock %}
                        </ul>

                    </div>
                    <div class="uk-navbar-right">
                        <a class="uk-navbar-toggle" href="#offcanvas" uk-navbar-toggle-icon uk-toggle></a>
                    </div>
                </div>
            </div>
        </nav>

        <div  id="content" class="uk-container-expand">
                            {% block content %}

                            {% endblock %}

        </div>






        <div id="offcanvas" uk-offcanvas="flip: f; overlay: true">
            <div class="uk-offcanvas-bar">

                <button class="uk-offcanvas-close" type="button" uk-close></button>

                <ul class="uk-nav uk-nav-default">

                    <li class="uk-nav-header">views</li>
                    <li><a href="/"><span class="uk-margin-small-right" uk-icon="icon: home"></span> home</a></li>
                    <li><a href="/user"><span class="uk-margin-small-right" uk-icon="icon: user"></span> user</a></li>
                    <li><a href="/admin"><span class="uk-margin-small-right" uk-icon="icon: cog"></span> admin</a></li>
                    <li><a href="/api"><span class="uk-margin-small-right" uk-icon="icon: code"></span> api</a></li>
                    <li class="uk-nav-divider"></li>
                    <li class="uk-nav-header">uikit</li>
                    <li><a onclick="load_iframe('content','https://getuikit.com')"><span class="uk-margin-small-right" uk-icon="icon: table"></span> website</a></li>
                    <li><a onclick="load_iframe('content','https://getuikit.com/docs')"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> documentation</a></li>
                    <li class="uk-nav-divider"></li>

                </ul>


            </div>
        </div>

{% block scripts %}

<script>


</script>
{% endblock %}
{% endblock %}
